.kv {
    height: 98rem;
}

/* pickup */
.pickup {
    margin-bottom: 9rem;
}
.pickup > .ttl {
    display: flex;
    align-items: center;
    column-gap: 2rem;
    margin: 5rem 4% 3rem;
}
.pickup .ttl img {
    width: 16rem;
}
.pickup .ttl > span {
    font-size: 2rem;
    color: #f7fcfe;
}
.pickup .tag-list {
    margin: 0 0 0 auto;
}
.pickup-list li {
    margin: 0 1rem 2rem;
}
.pickup-list li a {
    display: grid;
    row-gap: 2rem;
}
@media only screen and (min-width: 900px) {
    .pickup {
        width: 136.6rem;
        margin: 0 auto 9rem;
    }
    .pickup > .ttl {
        margin: 4% 1rem 2%;
    }
    .pickup .ttl > span {
        font-size: 1.6rem;
    }
}

/* slider */
.arrow_box {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin: 0 4%;
    position: relative;
}
.arrow_box .slide-arrow,
.feature .slide-arrow {
    display: block;
    width: 40px;
    height: 40px;
    border: 1px solid #fff;
    box-shadow: inset 0 0 6px #fff, 0 0 6px #b2ebf5;
    border-radius: 50%;
    transition: all .3s ease;
    cursor: pointer;
    position:relative;
}
.feature .slide-arrow {
    position: absolute;
    top: 100%;
}
.arrow_box .prev-arrow,
.feature .prev-arrow{
    transform: rotate(180deg);
    margin-right: 10px;
}
.feature .prev-arrow {
    right:calc(4% + 40px)
}
.feature .next-arrow {
    right:4%;
}
.arrow_box .slide-arrow:before,
.feature .slide-arrow:before {
    position:absolute;
    content: "";
    width:8px;
    height:8px;
    border-right: 2px solid #fff;
    border-top: 2px solid #fff;
    top:0;
    bottom:0;
    left:0;
    right:0;
    margin:auto;
    transform:rotate(45deg);
}
@media only screen and (min-width: 900px) {
    .arrow_box {
        margin: 0;
    }
}

/* news */
.news .inner {
    position: relative;
    margin: 9rem auto 16rem;
}
.news .inner:after {
    content: "";
    width: 100vw;
    height: 93%;
    position: absolute;
    top: 4rem;
    left: 17.4rem;
    background-color: rgba(255,255,255,.05);
    z-index: -1;
}
.news .top-ttl {
    text-align: center;
    margin-bottom: 5rem;    
}
.news-wrap {
    display: grid;
    row-gap: 4rem;
    width: 80%;
    margin: 0 auto 8rem;
}
.news-wrap .sub-ttl {
    font-size: 2.8rem;
    font-weight: bold;
    margin-bottom: 3rem;
}
.news-list li:not(:last-child) {
    border-bottom: 1px dashed rgba(255,255,255,.2);
    padding-bottom: 2rem;
    margin-bottom: 2rem;
}
.news-list li a {
    font-size: 2.8rem;
    line-height: 1.6em;
    display: flex;
    column-gap: 3rem;
    color: #909090;
}
.news-list li a .news-date {
    font-size: 2.4rem;
    display: block;
}
@media only screen and (min-width: 900px) {
    .news .inner {
        width: 136rem;
    }
    .news .inner:after {
        left: 0;
        width: 100%;
        height: 75%;
    }
    .news-wrap {
        width: 100%;
        grid-template-columns: repeat(2,1fr);
        column-gap: 6rem;
        margin: 0 auto 16rem;
        padding: 0 4%;
    }
    .news-wrap .sub-ttl {
        text-align: center;
        font-size: 2rem;
    }
    .news-list li a {
        font-size: 1.8rem;
    }
    .news-list li a .news-date {
        font-size: 1.4rem;
        line-height: 2;
    }
}

/* about */
.about .inner {
    display: flex;
    flex-direction: column;
    row-gap: 6rem;
    margin-bottom: 8rem;
}
.about .txt-wrap {
    width: 85%;
    margin: auto;
}
.about-ttl {
    display: flex;
    flex-direction: column-reverse;
    font-size: 3.6rem;
    margin-bottom: 5rem;
}
.about .txt-wrap p strong {
    background: #3B5184;
    display: inline;
    padding: 1.5rem 2rem;
    color: #fff;
    font-size: 3.2rem;
    line-height: 2.2em;
}
.about .txt-wrap p strong:first-child {
    clip-path: polygon(85% 0, 100% 50%, 100% 100%, 0 100%, 0 0);
}
.about .txt-wrap p strong:last-child {
    clip-path: polygon(93% 0, 100% 50%, 100% 100%, 0 100%, 0 0);
}
.about .txt-wrap p {
    font-size: 3rem;
    line-height: 1.8em;
}
.about .txt-wrap p + p {
    margin-top: 1em;
}
.about .table-wrap {
    margin: 0 3%;
}
.about .table-wrap .item {
    display: flex;
}
.about .table-wrap .item:first-child {
    border-bottom: 1px dashed #707070;
    padding-bottom: 5rem;
    margin-bottom: 5rem;
}
.about .table-wrap .item .ttl {
    width: 11rem;
    text-align: center;
    position: relative;
}
.about .table-wrap .item .ttl:after {
    content: "";
    width: 1px;
    height: 23rem;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    border-left: 1px dotted #707070;
}
.about .table-wrap .item:first-child .ttl {
    display: grid;
    align-content: end;
    padding-bottom: 20rem;
}
.about .table-wrap .item:first-child .ttl:after {
    bottom: -5rem;
}
.about .table-wrap .item:first-child .ttl img {
    width: 6rem;
    margin: auto;
}
.about .table-wrap .item:last-child .ttl {
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
    align-items: center;
    column-gap: 3rem;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    color: #DDBB7C;
    font-size: 2.6rem;
    padding-top: 20rem;
}
.about .table-wrap .item:last-child .ttl:after {
    top: -5rem;
}
.about .table-wrap .item:last-child .ttl img {
    height: 9rem;
    margin-right: -1rem;
}
.about .table-wrap .item .item-wrap {
    width: calc(100% - 9rem);
    display: grid;
    grid-template-columns: repeat(2,1fr);
    column-gap: 4rem;
    row-gap: 3rem;
}
.about .table-wrap dl {
    padding-top: 22rem;
    position: relative;
}
.about .table-wrap dl:before {
    content: "";
    width: 20rem;
    height: 20rem;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.about .table-wrap .item:first-child a:nth-child(1) dl:before {
    background: url(../img/top/icon-sing1.webp) 0 / contain no-repeat;
}
.about .table-wrap .item:first-child a:nth-child(2) dl:before {
    background: url(../img/top/icon-meguri.webp) 0 / contain no-repeat;
}
.about .table-wrap .item:last-child a:nth-child(1) dl:before {
    background: url(../img/top/icon-bcc.webp) 0 / contain no-repeat;
}
.about .table-wrap .item:last-child a:nth-child(2) dl:before {
    background: url(../img/top/icon-vg.webp) 0 / contain no-repeat;
}
.about .table-wrap .item:last-child a:nth-child(3) dl:before {
    background: url(../img/top/icon-kaeru.webp) 0 / contain no-repeat;
}
.about .table-wrap .item:last-child a:nth-child(4) dl:before {
    background: url(../img/top/icon-suisan.webp) 0 / contain no-repeat;
}
.about .table-wrap .item:last-child a:nth-child(5) dl:before {
    background: url(../img/top/icon-mimosa.webp) 0 / contain no-repeat;
}
.about .table-wrap .item:last-child a:nth-child(6) dl:before {
    background: url(../img/top/icon-mimosa2.webp) 0 / contain no-repeat;
}
.about .table-wrap dt {
    font-size: 2.8rem;
    font-weight: bold;
    margin-bottom: .5rem;
    text-align: center;
}
.about .table-wrap dd {
    font-size: 2.6rem;
    line-height: 1.6em;
    text-align: justify;
    color: #909090;
}
.about .btn {
    margin-bottom: 16rem;
}
@media only screen and (min-width: 900px) {
    .about .inner {
        flex-direction: row;
        align-items: flex-start;
        justify-content: space-between;
        max-width: 136rem;
        margin: 0 auto 8rem;
        padding-top: 10rem;
        position: relative;
    }
    .about .txt-wrap {
        margin: 0;
        width: 34%;
    }
    .about-ttl {
        font-size: 3.6rem;
        margin-bottom: 3rem;
    }
    .about-ttl span {
        margin: auto;
        position: absolute;
        top: -10rem;
        left: 85%;
        transform: translateY(-50%);
        width: 120%;
    }
    .about .txt-wrap p strong {
        font-size: 3rem;
    }
    .about .txt-wrap p {
        font-size: 1.8rem;
    }
    .about .table-wrap {
        width: 63%;
        margin: 9rem 0 0;
    }
    .about .table-wrap .item {
        justify-content: space-between;
    }
    .about .table-wrap .item:first-child {
        padding-bottom: 3rem;
        margin-bottom: 3rem;
    }
    
    .about .table-wrap .item .ttl {
        width: 6rem;
    }
    .about .table-wrap .item:first-child .ttl {
        padding-bottom: 0;
        place-content: center;
    }
    .about .table-wrap .item:first-child .ttl img {
        width: 5rem;
    }
    .about .table-wrap .item:last-child .ttl {
        padding-top: 5rem;
        font-size: 1.6rem;
        column-gap: 2rem;
    }
    .about .table-wrap .item:last-child .ttl img {
        width: 3rem;
    }
    .about .table-wrap .item .ttl:after {
        height: 8rem;
    }
    .about .table-wrap .item .item-wrap {
        width: calc(100% - 7rem);
        row-gap: 3rem;
    }
    .about .table-wrap dl {
        padding-top: 0;
        padding-left: 14rem;
        min-height: 12.3rem;
    }
    .about .table-wrap dl:before {
        width: 12.3rem;
        height: 12.3rem;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
    }
    .about .table-wrap dt {
        font-size: 1.6rem;
        text-align: left;
    }
    .about .table-wrap dd {
        font-size: 1.6rem;
    }
}

/* live */
/* music */
#live,
#music {
    margin-bottom: 16rem;
}
#live .inner,
#music .inner {
    width: 80%;
    margin: 0 auto 6rem;
}
#live .top-ttl,
#music .top-ttl {
    text-align: center;
    margin-bottom: 4rem;
}
.live-list {
    margin-bottom: 8rem;
}
.live-list .slick-slide,
.music-list .slick-slide {
    margin: 0 1rem;
}
.live-list .slick-slide img {
    aspect-ratio: 1/1;
    object-fit: cover;
}
.live-list .slick-slide.obj-top img {
    object-position: top;
}
.live-list li a,
.music-list li a {
    display: flex;
    flex-direction: column-reverse;
    row-gap: 2rem;
}
@media only screen and (min-width: 900px) {
    #live,
    #music {
        position: relative; 
    }
    #music {
        margin-bottom: 30rem;
    }
    #live .inner,
    #music .inner {
        max-width: 110.8rem;
    }
    #live .inner {
        margin-bottom: 23rem;
    }
    #live .top-ttl,
    #music .top-ttl {
        width: 36rem;
        text-align: center;
        padding-top: 4rem;
    }
    #live .live-list,
    #music .music-list {
        position: absolute;
        top: 0;
        left: 43.7%;
    }
    .live-list .slick-slide,
    .music-list .slick-slide {
        margin: 0 0 0 1rem;
    }
    .live-list .txt {
        font-size: 1.8rem;
    }
}

/* movie */
#movie {
    margin-bottom: 16rem;
}
#movie .inner {
    width: 80%;
    margin: 0 auto 6rem;
}
#movie .top-ttl {
    text-align: center;
    margin-bottom: 4rem;
}
.movie-list {
    margin-bottom: 6rem;
}
.movie-list li a {
    display: block;
    margin: 1rem;
}
#live .btn,
#movie .btn {
    /* background-color: #2F2F2B; */
}
@media only screen and (min-width: 900px) {
    #movie {
        position: relative;
    }
    #movie .inner {
        max-width: 110.8rem;
        margin-bottom: 16rem;
    }
    #movie .top-ttl {
        width: 36rem;
        margin-left: auto;
        text-align: center;
        padding-top: 6rem;
    }
    #movie .top-txt {
        width: 36rem;
        margin-left: auto;
    }
    #movie .movie-list {
        position: absolute;
        top: 0;
        right: 43.7%;
    }
    #movie .movie-list li a {
        margin: 0 1rem 1rem 0;
    }
}

/* feature */
#feature {
    margin-bottom: 16rem;
}
#feature .inner {
    width: 80%;
    margin: 0 auto 6rem;
}
#feature .top-ttl {
    text-align: center;
    margin-bottom: 4rem;
}
.feature-list {
    width: 100%;
    margin: 0 auto 12rem;
    display: grid;
    row-gap: 5rem;
}
.feature-list li.slick-slide {
    margin: 0 1rem 4rem;
}
.feature-list li a {
    display: flex;
    flex-direction: column-reverse;
    row-gap: 2rem;
}
.feature-list li a > img {
    aspect-ratio: 900 / 600;
    object-fit: cover;
}
#feature .btn-flex {
    row-gap: 4rem;
}
@media only screen and (min-width: 900px) {
    #feature .inner {
        max-width: 110.8rem;
        display: flex;
        column-gap: 4rem;
        align-items: center;
        margin: 0 auto 2rem;
    }
    .feature-list {
        grid-template-columns: repeat(4,1fr);
        column-gap: 1rem;
        justify-content: center;
        margin: 0 auto 8rem;
    }
    .feature-list li.slick-slide {
        margin: 0 1rem 4rem;
    }
}

/* beach clean */
#beach-clean {
    margin-bottom: 16rem;
}
#beach-clean .top-ttl {
    text-align: center;
    margin-bottom: 4rem;
}
#beach-clean .top-txt {
    width: 80%;
    margin: 0 auto 6rem;
}
#beach-clean .bc-wrap {
    width: 80%;
    margin: 4rem auto 6rem;
}
#beach-clean .bc-next {
    text-align: center;
    background-color: rgba(255,255,255,.1);
    border: 5px double #707070;
    padding: 4rem 2rem 5rem;
    margin-bottom: 6rem;
}
#beach-clean .bc-next dl {
    margin-bottom: 4rem;
}
#beach-clean .bc-next dt {
    font-size: 3rem;
    font-weight: bold;
    margin-bottom: 2rem;
}
#beach-clean .bc-next dt:before,
#beach-clean .bc-next dt:after {
    content: "ー";
    display: inline-block;
}
#beach-clean .bc-next dd p {
    font-size: 3.4rem;
}
#beach-clean .bc-next dd p span {
    font-size: 2.4rem;
    display: block;
}
#beach-clean .bc-next .btn {
    background-color: #BAAF57;
    width: 80%;
    margin-bottom: 3rem;
}
#beach-clean .bc-com a {
    display: flex;
    justify-content: center;
    column-gap: 2rem;
    margin-top: 2rem;
    font-size: 2.4rem;
    text-align: left;
}
#beach-clean .bc-com a img {
    width: 4rem;
}
#beach-clean .bc-info {
    background-color: rgba(255,255,255,.1);
    padding: 4rem;
}
#beach-clean .bc-info .sub-ttl {
    font-size: 3rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 4rem;
}
@media only screen and (min-width: 900px) {
    #beach-clean {
        position: relative;
    }
    #beach-clean .inner {
        max-width: 110.8rem;
        margin: auto;
    }
    #beach-clean .top-ttl {
        width: 36rem;
        margin-left: auto;
        text-align: center;
        padding-top: 15rem;
        row-gap: 1rem;
    }
    #beach-clean .top-txt {
        width: 36rem;
        margin: 0 0 0 auto;
    }
    #beach-clean .img {
        position: absolute;
        top: 0;
        right: 43.7%;
    }
    #beach-clean .bc-wrap {
        width: 100%;
        margin: 6rem 0;
        display: flex;
        flex-direction: row-reverse;
        align-items: flex-start;
        column-gap: 4rem;   
    }
    #beach-clean .bc-next {
        width: 50%;
        margin-bottom: 0;
        padding: 2rem 1rem 3rem;
    }
    #beach-clean .bc-next dd p {
        font-size: 3rem;
    }
    #beach-clean .bc-next dd p span {
        font-size: 1.8rem;  
    }
    #beach-clean .bc-com a {
        font-size: 1.6rem;
    }
    #beach-clean .bc-info {
        width: 50%;
        padding: 3rem 4rem;
    }
    #beach-clean .bc-next dt,
    #beach-clean .bc-info .sub-ttl {
        font-size: 2rem;
    }
    #beach-clean .bc-info .sub-ttl {
        margin-bottom: 3rem;
    }
}

/* media */
#media {
    margin-bottom: 16rem;
}
#media .top-ttl {
    text-align: center;
    margin-bottom: 5rem;
}
.media-list li {
    margin: 0 1rem;
}
.media-list .slick-slide img {
    aspect-ratio: 1200 / 900;
    object-fit: cover;
    object-position: top;
}
.media-list li p {
    font-size: 2.4rem;
    text-align: center;
    margin-top: 1rem;
}

/* column */
#column {
    margin-bottom: 16rem;
}
#column .top-ttl {
    text-align: center;
    margin-bottom: 4rem;
}
#column .inner {
    width: 80%;
    margin: 0 auto 6rem;
}
@media only screen and (min-width: 900px) {
    #column .top-txt {
        text-align: center;
    }
}

.pickup-list,
.media-list{
  display: none;
}
.pickup-list.slick-initialized,
.media-list.slick-initialized{
  display: block;
}